RubyGems Navigation menu

fluent-plugin-nats 0.0.4

nats plugin for fluentd, an event collector

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.1.0 - April 02, 2018 (9,5 ko)
  2. 1.0.0 - October 26, 2017 (9 ko)
  3. 0.1.0 - October 25, 2017 (8,5 ko)
  4. 0.0.5 - February 27, 2013 (7,5 ko)
  5. 0.0.4 - January 25, 2013 (7 ko)
Voir toutes les versions (8)

Dépendances de Runtime (3):

eventmachine = 0.12.10
fluentd >= 0.10.7
nats >= 0.4.22

Dépendances de Development (1):

rake >= 0.9.2

Propriétaires:

Auteurs:

  • Eduardo Aceituno

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 52 800

Pour cette version 3 088

License:

aucune

Version de Ruby requise: None

Liens: